/** To do: add docs */
export declare function logErrorRaw(error: Error): void;
/** @monorepo-internal */
export declare function logStringError(error: string, innerError?: Error | unknown): void;
/** @monorepo-internal */
export declare function logWarningRaw(message: string): void;
/** @monorepo-internal */
export declare function logInfoRaw(message: string): void;
/** @monorepo-internal */
export declare function logDebugRaw(message: string): void;
